Subject: Re: Breakdown for the month of July
From: Saurabh Upadhyay <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Mon, 26 Aug 2019 10:23:33 -0700 (MST)

I guess you haven't seen the email yet.? 
Kindly go through it and provide me the breakdown for the last month. 
I need to know that apart from that deduction of 5K for the cellphone carried on floor what else I've been penalised for.? 

Kind Regards, 
Saurabh 

From: "Saurabh Upadhyay" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Shree Vats, Accountant" <[email-masked]> 
Sent: Sunday, 25 August, 2019 04:41:11 
Subject: Breakdown for the month of July 

Hi Ashish, 

As you must be already aware that my cellphone was found on the floor and I've faced a huge deduction in my salary for last month. 

And I've apologised with Accounts Manager and HR Manager for the same, and have also made sure that no such instances will be repeated again. 

So hereby I request you to send me the breakdown of the charges for the same. 

Will be thankful to you. 

-- 
Kind Regards, 
Saurabh 

-- 
Kind Regards, 
Saurabh 

" The reward for good work is No Salary ."